@media screen and (min-width: 1200px) {
  .container,
  .footer_container {
    width: 1100px;
  }
}

@media screen and (max-width: 1199px) {
  .team_member-photo {
    max-width: 180px;
  }

  .team_member-name {
    font-size: 20px;
  }

  .portfolio_image-wrap {
    width: 420px;
    height: 241px;
  }
}

@media screen and (max-width: 991px) {
  .services_list-item,
  .team_member,
  .skills_item {
    flex-basis: 42%;
  }

  .services_list-item:nth-child(1),
  .services_list-item:nth-child(2),
  .team_member:nth-child(1),
  .team_member:nth-child(2),
  .skills_item:nth-child(1),
  .skills_item:nth-child(2),
  .portfolio_examples-item:nth-child(3) {
    margin-bottom: 60px;
  }

  .services_list-item:nth-child(2n) {
    margin-right: 0;
  }

  .reviews_person {
    flex-direction: column;
    justify-content: flex-start;
    text-align: center;
  }

  .reviews_photo {
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .reviews_person:nth-child(1),
  .reviews_person:nth-child(2) {
    margin-bottom: 90px;
  }

  .contact_form {
    width: 90%;
  }

  .footer_link {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .section_description {
    width: 90%;
    font-size: 18px;
  }

  .welcome-header_list {
    display: none;
  }

  .wecome-header_menu--opened {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #87509c;
  }

  .wecome-header_menu--opened .welcome-header_list {
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .welcome-header_list_opened .welcome-header_list-item {
    margin-bottom: 30px;
  }

  .welcome-header_list_opened .welcome-header_list-item:hover {
    background: none;
  }

  .welcome-header_burger-btn {
    display: flex;
  }

  .welcome-header_burger-btn_active {
    display: flex;
    position: absolute;
    right: 70px;
    top: 65px;
  }

  .welcome-header_burger-btn_active .burger-menu_top-line {
    transform: translateY(10px) rotate(45deg);
  }

  .welcome-header_burger-btn_active .burger-menu_middle-line {
    display: none;
  }

  .welcome-header_burger-btn_active .burger-menu_bottom-line {
    transform: translateY(-9px) rotate(-45deg);
  }

  .welcome_greeting-message {
    font-size: 25px;
  }

  .btn_padding {
    padding: 20px 40px;
    font-size: 16px;
  }

  .reviews_name {
    font-size: 20px;
  }

  .reviews_position {
    font-size: 16px;
  }

  .contact_form {
    width: 100%;
  }

  .contact_name,
  .contact_email {
    flex-basis: 100%;
  }

  .footer_social-list {
    flex-direction: column;
    align-items: center;
  }

  .footer_item {
    margin-bottom: 40px;
  }

  .footer_item:last-child {
    margin: 0;
  }
}


@media screen and (max-width: 575px) {
  .section {
    padding: 60px 0;
  }

  .section_header {
    font-size: 22px;
  }

  .services_list-item,
  .team_member,
  .skills_item  {
    flex-basis: 80%;
  }

  .services_list-item:nth-child(3),
  .team_member:nth-child(3),
  .skills_item:nth-child(3)  {
    margin-bottom: 60px;
  }

  .portfolio_list {
    display: flex;
  }

  .portfolio_tab {
    width: 60px;
    height: 30px;
  }

  .portfolio_link {
    font-size: 15px;
    padding: 5px 0;
  }

  .portfolio_image-wrap {
    width: 300px;
    height: 172px;
  }

  .reviews .reviews_person {
    flex-basis: 80%;
    margin-bottom: 60px;
  }

  .reviews_person:last-child {
    margin: 0;
  }

  .contact_name,
  .contact_email {
    height: 50px;
  }

  .welcome_button--orange,
  .portfolio_button--green,
  .contact_button--blue {
    padding: 20px 50px;
    font-size: 14px;
  }
}
